/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * parity-sans:
 *   - http://typekit.com/eulas/00000000000000007735fcb6
 *   - http://typekit.com/eulas/00000000000000007735fcb2
 *   - http://typekit.com/eulas/00000000000000007735fcb4
 *   - http://typekit.com/eulas/00000000000000007735fcad
 *   - http://typekit.com/eulas/00000000000000007735fcb0
 *   - http://typekit.com/eulas/00000000000000007735fcb3
 *   - http://typekit.com/eulas/00000000000000007735fcb1
 *   - http://typekit.com/eulas/00000000000000007735fcb5
 *   - http://typekit.com/eulas/00000000000000007735fcaf
 * unbounded:
 *   - http://typekit.com/eulas/0000000000000000774e2ae6
 *   - http://typekit.com/eulas/0000000000000000774e2af2
 *   - http://typekit.com/eulas/0000000000000000774e2ac4
 *   - http://typekit.com/eulas/0000000000000000774e2b06
 *   - http://typekit.com/eulas/0000000000000000774e2b16
 *   - http://typekit.com/eulas/0000000000000000774e2ad4
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2025-06-13 18:56:11 UTC"}*/

@import url("p.css%3Fs=1&k=sij2lti&ht=tk&f=49902.49903.49904.49905.49906.49907.49908.49909.49910.55276.55277.55280.55281.55282.55283&a=129431133&app=typekit&e=css.css");

@font-face {
font-family:"parity-sans";
src:url("af/81c983/00000000000000007735fcb6/31/l%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("af/81c983/00000000000000007735fcb6/31/d%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("af/81c983/00000000000000007735fcb6/31/a%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"parity-sans";
src:url("af/93be8a/00000000000000007735fcb2/31/l%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("af/93be8a/00000000000000007735fcb2/31/d%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("af/93be8a/00000000000000007735fcb2/31/a%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"parity-sans";
src:url("af/f34927/00000000000000007735fcb4/31/l%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("af/f34927/00000000000000007735fcb4/31/d%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("af/f34927/00000000000000007735fcb4/31/a%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"parity-sans";
src:url("af/4ccb6b/00000000000000007735fcad/31/l%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("af/4ccb6b/00000000000000007735fcad/31/d%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("af/4ccb6b/00000000000000007735fcad/31/a%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"parity-sans";
src:url("af/bdbe8b/00000000000000007735fcb0/31/l%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff2"),url("af/bdbe8b/00000000000000007735fcb0/31/d%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff"),url("af/bdbe8b/00000000000000007735fcb0/31/a%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"parity-sans";
src:url("af/fe952d/00000000000000007735fcb3/31/l%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff2"),url("af/fe952d/00000000000000007735fcb3/31/d%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("woff"),url("af/fe952d/00000000000000007735fcb3/31/a%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n8&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"parity-sans";
src:url("af/617c37/00000000000000007735fcb1/31/l%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i8&v=3") format("woff2"),url("af/617c37/00000000000000007735fcb1/31/d%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i8&v=3") format("woff"),url("af/617c37/00000000000000007735fcb1/31/a%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i8&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"parity-sans";
src:url("af/9efcb9/00000000000000007735fcb5/31/l%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff2"),url("af/9efcb9/00000000000000007735fcb5/31/d%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("woff"),url("af/9efcb9/00000000000000007735fcb5/31/a%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"parity-sans";
src:url("af/0a08c6/00000000000000007735fcaf/31/l%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("woff2"),url("af/0a08c6/00000000000000007735fcaf/31/d%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("woff"),url("af/0a08c6/00000000000000007735fcaf/31/a%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i5&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"unbounded";
src:url("af/dbb6f3/0000000000000000774e2ae6/31/l%3Fsubset_id=2&fvd=n2&v=3") format("woff2"),url("af/dbb6f3/0000000000000000774e2ae6/31/d%3Fsubset_id=2&fvd=n2&v=3") format("woff"),url("af/dbb6f3/0000000000000000774e2ae6/31/a%3Fsubset_id=2&fvd=n2&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"unbounded";
src:url("af/7c2edb/0000000000000000774e2af2/31/l%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("af/7c2edb/0000000000000000774e2af2/31/d%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("af/7c2edb/0000000000000000774e2af2/31/a%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"unbounded";
src:url("af/e6f26b/0000000000000000774e2ac4/31/l%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("af/e6f26b/0000000000000000774e2ac4/31/d%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("af/e6f26b/0000000000000000774e2ac4/31/a%3Fprimer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"unbounded";
src:url("af/49597d/0000000000000000774e2b06/31/l%3Fsubset_id=2&fvd=n3&v=3") format("woff2"),url("af/49597d/0000000000000000774e2b06/31/d%3Fsubset_id=2&fvd=n3&v=3") format("woff"),url("af/49597d/0000000000000000774e2b06/31/a%3Fsubset_id=2&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"unbounded";
src:url("af/d2bbab/0000000000000000774e2b16/31/l%3Fsubset_id=2&fvd=n5&v=3") format("woff2"),url("af/d2bbab/0000000000000000774e2b16/31/d%3Fsubset_id=2&fvd=n5&v=3") format("woff"),url("af/d2bbab/0000000000000000774e2b16/31/a%3Fsubset_id=2&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"unbounded";
src:url("af/226d56/0000000000000000774e2ad4/31/l%3Fsubset_id=2&fvd=n6&v=3") format("woff2"),url("af/226d56/0000000000000000774e2ad4/31/d%3Fsubset_id=2&fvd=n6&v=3") format("woff"),url("af/226d56/0000000000000000774e2ad4/31/a%3Fsubset_id=2&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

.tk-parity-sans { font-family: "parity-sans",sans-serif; }
.tk-unbounded { font-family: "unbounded",sans-serif; }
